

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 23:13:52 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.237])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0TFDik9093733	for <[email-masked]>;
Tue, 29 Jan 2008 23:13:45 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so1402311wri.25 for
<[email-masked]>; Tue, 29 Jan 2008 07:13:43 -0800 (PST)
Received: by 10.143.6.1 with SMTP id j1mr3330395wfi.45.1201619614086; Tue,
29 Jan 2008 07:13:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs369390wfi; Tue,
29 Jan 2008 07:13:33 -0800 (PST)
Received: by 10.65.44.5 with SMTP id w5mr14490965qbj.45.1201619613322; Tue,
29 Jan 2008 07:13:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id 1si5971196qbh.7.2008.01.29.07.13.31; Tue,
29 Jan 2008 07:13:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQrQi009237; Tue,
29 Jan 2008 09:12:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14585902 for [email-masked]; Tue,
29 Jan 2008 09:12:09 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TFC9Mk017895 for
<[email-masked]>; Tue, 29 Jan 2008 09:12:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TFC103017221 for
<[email-masked]>; Tue, 29 Jan 2008 09:12:08 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0TFC14g025486 for
<[email-masked]>; Tue, 29 Jan 2008 09:12:01 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0TFC16A025481 for [email-masked]; Tue, 29 Jan 2008 09:12:01 -0600
Date: Tue, 29 Jan 2008 09:12:01 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290055
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

889
ATPQ40 PGUM 291511
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED JAN 30 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A DISSIPATING SHEAR LINE EXTENDS SOUTHWESTWARD FROM 24N164E THROUGH
THE NORTHERN MARIANAS AT 17N146E TO DISSIPATE WELL NORTHWEST OF
KOROR AT 10N127E. EXTENSIVE LOW-LEVEL CLOUDINESS AND SCATTERED
SHOWERS ARE FOUND ALONG AND UP TO 120 MILES NORTH OF THIS BOUNDARY.

A TRADE-WIND DISTURBANCE IS CREATING SCATTERED LOW-TOPPED SHOWERS
NEAR YAP BETWEEN 8N AND 12N FROM 133E TO 140E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS OVER CHUUK...
POHNPEI AND KOSRAE BETWEEN 2N AND 9N FROM 144E TO 164E.

TRADE-WIND CONVERGENCE IS ALSO CAUSING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS WELL SOUTH OF KOROR BETWEEN THE EQUATOR AND 3N FROM
130E TO 144E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.